How to install compass-yui-plugin on Debian 9 (Stretch)